@charset "euc-jp";

/*
¥í¥°¥¤¥ó
*/

div.login h2
{
	background: url(../images/point_program.gif) no-repeat;
	width: 400px;
	height: 13px;
	text-indent: -700em;
}

div.registerform h3 span
{
	background: url(../images/e_subtit01.gif) no-repeat;
}

div.loginform h3 span
{
	background: url(../images/e_subtit02.gif) no-repeat;
}

div.reissueform h3 span
{
	background: url(../images/e_subtit03.gif) no-repeat;
}

div.login h2.notes
{
	background: url(../images/point_notes.gif) no-repeat;
	width: 400px;
	height: 13px;
	text-indent: -700em;
}

div.login li
{
	margin-left: 20px;
	margin-bottom: 5px;
	list-style-image: url(../images/arrow02.gif);
}

div.banner
{
	background: url(../images/dot_line470b.gif) no-repeat;
	padding-top: 10px;
}

div.banner p
{

}

div.banner img
{
	border: 0;
}